Debian Bug report logs - #325414
ITP: white-dune -- Graphical VRML97 viewer, editor and animation tool

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mari Wang <mariwan@ifi.uio.no>

Date: Sun, 28 Aug 2005 13:48:01 UTC

Owned by: Philippe Coval <rzr@users.sf.net>

Severity: wishlist

Merged with 400739

Fixed in version whitedune/0.28.12-1

Done: Philippe Coval <rzr@users.sf.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#325414; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Mari Wang <mariwan@ifi.uio.no>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mari Wang <mariwan@ifi.uio.no>
To: submit@bugs.debian.org
Subject: RFP: white_dune -- White_dune is a graphical VRML97 editor
Date: Sun, 28 Aug 2005 15:34:37 +0200
Package: wnpp
Severity: wishlist

*** Please type your report below this line ***

* Package name    : whitedune
  Version         : 0.28pl11
  Upstream Author : J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>
* URL             : http://www.csv.ica.uni-stuttgart.de/vrml/dune/
* License         : GPL
  Description     : White_dune is a graphical VRML97 editor

White_dune is a graphical VRML97 editor, simple (NURBS) 3D modeller
and animation tool in development. It can read VRML97 files, display
and let the user change the scene graph, fields and routes. This can
be used to improve or make VRML97 3D-worlds, animations and
interactions.

The modelling features of white_dune are not strong enough (yet), to
use it alone. It makes sense, to let it work together with a 3D
modelling tool with static VRML97 export (like for example wings3D or
Art Of Illusion).

In difference to most 3D modelling tools the lightning/colouring and
the internal structure of white_dune is based on the VRML97 standard.

-- System Information:
Debian Release: 3.1
Architecture: i386 (i686)
Kernel: Linux 2.6.12-1-686
Locale: LANG=en_US, LC_CTYPE=nb_NO (charmap=ISO-8859-1)

-- 

Mari Wang



Changed Bug title. Request was from Marcela Tiznado <mtiznado@linux.org.ar> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#325414; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Philippe Coval <rzr@users.sf.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #12 received at 325414@bugs.debian.org (full text, mbox):

From: Philippe Coval <rzr@users.sf.net>
To: 325414@bugs.debian.org
Subject: whitedune debian package available
Date: Fri, 15 Dec 2006 21:49:14 +0100
[Message part 1 (text/plain, inline)]
Hi,

For you Information,

I have posted an ITP about whitedune :
@ http://bugs.debian.org/400739

Feel free to test the package I have built :
@ http://mentors.debian.net/debian/pool/main/w/whitedune/?C=M;O=D

Any sponsors is welcome too

Keep in touch :
@ http://rzr.online.fr/q/VRML

Regards

-- 
 # mailto:rzr[a]users.sf.net -- gpg:0x467094BC
 # http://rzr.online.fr/contribs.htm -- Libre Software Addict
 # xmpp:rzr[a]jabber.fr -- sip:rzr[a]ekiga.net


[signature.asc (application/pgp-signature, attachment)]

Forcibly Merged 325414 400739. Request was from Philippe Coval <rzr@users.sf.net> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Philippe Coval <rzr@users.sf.net>. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#325414; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Philippe Coval <rzr@users.sf.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #23 received at 325414@bugs.debian.org (full text, mbox):

From: Philippe Coval <rzr@users.sf.net>
To: 325414@bugs.debian.org
Subject: err
Date: Sat, 17 Mar 2007 16:34:24 +0100
[Message part 1 (text/plain, inline)]
Since I am still looking for an uploader
I am reopening the bug again

Check it out :
* http://mentors.debian.net/debian/pool/main/w/whitedune/

Regards

  <http://mentors.debian.net/debian/pool/main/w/whitedune/>
-- 
 # mailto:rzr[a]users.sf.net -- gpg:0x467094BC
 # http://rzr.online.fr/contribs.htm -- Libre Software Addict
 # xmpp:rzr[a]jabber.fr -- sip:rzr[a]ekiga.net


[signature.asc (application/pgp-signature, attachment)]

Bug reopened, originator not changed. Request was from Philippe Coval <rzr@users.sf.net> to control@bugs.debian.org. (Mon, 19 Mar 2007 21:54:06 GMT) Full text and rfc822 format available.

Tags added: pending Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 25 Apr 2007 00:09:05 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 11 Aug 2008 07:30:48 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 01:50:15 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.